收藏
回答

小程序用了live组件一直就有个警告

现在一直有个警告:VM4006: 1 Using browser- only version of superagent in non - browser environment


关于浏览器什么的,自己表示一头雾水 求解!!!


最后一次编辑于  2018-06-13
回答关注问题邀请回答
收藏

1 个回答

  • crown
    crown
    2018-06-13

    直接调用api好一点,不要用组件

    2018-06-13
    赞同
    回复 1
    • 🌞
      🌞
      2018-06-13

      因为我做语音直播必须借助live-pusher进行推流

      2018-06-13
      回复